Subject: German Test - Alice Bernardo Nicolau
From: Alice Bernardo Nicolau <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 6 Oct 2017 10:30:16 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Alice Bernardo Nicolau
Email | [email-masked]
Phone Number | (5545) 999383058
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | By the moment I checked the issue and saw it was my mistake as an employee, I would try to run fast and ask the superior of my team whether we could compensate the customer with another pizza or a bonus to have another pizza in another moment. Independently of my superior's response, I would quickly get on the phone again with the customer and ask for apologies. After that, I would say that there was a big misunderstanding with the request we've made and finally ask the customer to wait 25 more minutes for their request, adding here the response of my superior about the customer's compensation (If existing). Finally, I would ask to double check their address and thank the customer for all the patience so far.
In ENGLISH: What according to you is the difference between good and great customer service? | La diferencia es siempre mantener la serenidad y tener paciencia con los problemas de las otras personas, intentar actuar de la manera más empática posible, al mismo tiempo en favor de lo que es mejor economica y logisticamente para la empresa al cual la persona de customer service está trabajando. Es importante ser objetiva/o sin jamás parecer frío.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Eu sou uma pessoa sociável, flexível e aberta a resolver situações complicadas das outras pessoas, buscando sempre o equilíbrio entre os interesses, o meio-termo. Sempre tento manter um bom humor, a paciência e a disposição do momento que acordo, até o momento que vou dormir, seja na vida pessoal ou na profissional. Além de ter experiência profissional com clientes como recepcionista no setor de turismo por dois anos, tenho experiência como professora e tutora de inglês. Meus anos como cineasta têm me colocado em um constante trabalho em equipe, lidando com pessoas e aprendendo a lidar com diversas personalidades. Sou comunicativa e proativa.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Aos 14 anos, comecei a trabalhar como tutora de inglês, ao mesmo tempo que dava aula voluntárias da língua a adolescentes em vulnerável situação financeira. No mesmo período, fui premiada como Jovem Embaixadora do Brasil nos Estados Unidos. Voltando da experiência, cursei à universidade em Cinema e Audiovisual em Foz do Iguaçu, onde trabalhei como recepcionista. Em 2017 me graduei e ganhei o concurso latino-americano DIRECTV Cinema+ e ganhei uma bolsa de estudos para estudar na University of Southern California em Los Angeles. Atualmente moro em São Paulo e me sinto pronta para uma nova experiência em um novo lugar.

| |

You can edit this submission and view all your submissions easily.